Groundeddocs
ReferenceAdmin

An audience's moderation policy (platform admins and auditors)

GET/v1/admin/moderation/policies/{audience}

Path Parameters

audience*string

Value in

  • "team"
  • "all_authenticated"
  • "public"

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/admin/moderation/policies/team"
{  "data": {    "audience": "team",    "modelId": "17563eeb-82d7-4210-ac9b-1a20c7d67278",    "categories": {      "property1": {        "input": {          "action": "off",          "threshold": 0        },        "output": {          "action": "off",          "threshold": 0        }      },      "property2": {        "input": {          "action": "off",          "threshold": 0        },        "output": {          "action": "off",          "threshold": 0        }      }    },    "outputMode": "stream_retract",    "failClosed": true,    "notice": "string",    "severityBlock": 0,    "supportMessage": "string",    "uncalibratedBlockThreshold": 0,    "revision": 0,    "updatedAt": "2019-08-24T14:15:22Z"  }}